al_set_path_filename(3)

NAME

al_set_path_filename - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_path_filename(ALLEGRO_PATH *path, const char *filename)

DESCRIPTION

Set the optional filename part of the path. The filename may be NULL, which is equivalent to setting the filename to the empty string.

SEE ALSO

al_set_path_extension(3), al_get_path_filename(3)